<?php
session_start();

if (isset($_SESSION['temp_user_cey'])) {
	unset($_SESSION['temp_user_cey']);
}

if (isset($_SESSION['guest_user_cey'])) {
	unset($_SESSION['guest_user_cey']);
}

if (isset($_SESSION['normal_user_cey'])) {
	unset($_SESSION['normal_user_cey']);
}

if (isset($_SESSION['file'])) {
	unset($_SESSION['file']);
}

if (isset($_SESSION['normal_user_mType'])) {
	unset($_SESSION['normal_user_mType']);
}

$redirectUrl = "index.php";
echo "<script type=\"text/javascript\">";
echo "window.location.href = '$redirectUrl'";
echo "</script>"; 

?>